{% load static from staticfiles %}
<footer class="footer">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <p class="float-lg-right">
          <a href="#">Back to top</a>
        </p>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-2">
        <ul class="list-unstyled">
          <li><a href="{% url 'wafer_page' %}">Home</a></li>
          <li><a href="{% url 'wafer_page' 'about/debconf' %}">About {{ WAFER_CONFERENCE_NAME }}</a></li>
          <li><a href="{% url 'wafer_page' 'cfp' %}">Call for Proposals</a></li>
          <li><a href="{% url 'wafer_page' 'schedule/important-dates' %}">Important dates</a></li>
        </ul>
      </div>
      <div class="col-lg-2">
        <ul class="list-unstyled">
        </ul>
      </div>
      <div class="col-lg-2">
        <ul class="list-unstyled">
          <li><a href="https://wiki.debian.org/DebConf/20/Volunteer">How can I help?</a></li>
          <li><a href="{% url 'wafer_page' 'sponsors/become-a-sponsor' %}">Become a Sponsor!</a></li>
          <li><a href="https://wiki.debian.org/DebConf/20/Artwork">Artwork</a></li>
          <li><a href="{% url 'wafer_page' 'contact' %}">Contact</a></li>
        </ul>
      </div>
      <div class="col-lg-6">
        <p class="float-lg-right" id="logos">
          <a href="https://spi-inc.org"><img src="{% static 'img/spi-icon.svg' %}" title="SPI"/></a>
          <a href="https://www.debian.org"><img src="{% static 'img/debian-icon.svg' %}" title="The Debian Project"/></a>
        </p>
      </div>
    </div>

    <div class="row">
      <div class="col-lg-8">
        <p id="license">
          © 2017–2020 {{ WAFER_CONFERENCE_NAME }} Team. <br/>
          Except where otherwise noted, content on this site is licensed under a <a href="https://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike
          4.0 International license</a>. See <a href="{% url 'wafer_page' 'site-credits' %}">Credits, Sources and Licenses</a>.<br/>
          Debian is a registered <a href="https://www.debian.org/trademark">trademark</a> of Software in the Public Interest, Inc.
        </p>
      </div>
      <div class="col-lg-4">
        <p id="past-debconfs" class="float-lg-right">Past DebConfs:
          <select onchange="if (this.value) window.location.href=this.value">
            <option>Select</option>
            <option value="https://debconf0.debconf.org/">DebConf 0</option>
            <option value="https://debconf1.debconf.org/">DebConf 1</option>
            <option value="https://debconf2.debconf.org/">DebConf 2</option>
            <option value="https://debconf3.debconf.org/">DebConf 3</option>
            <option value="https://debconf4.debconf.org/">DebConf 4</option>
            <option value="https://debconf5.debconf.org/">DebConf 5</option>
            <option value="https://debconf6.debconf.org/">DebConf 6</option>
            <option value="https://debconf7.debconf.org/">DebConf 7</option>
            <option value="http://debconf8.debconf.org/">DebConf 8</option>
            <option value="http://debconf9.debconf.org/">DebConf 9</option>
            <option value="http://debconf10.debconf.org/">DebConf 10</option>
            <option value="http://debconf11.debconf.org/">DebConf 11</option>
            <option value="https://debconf12.debconf.org/">DebConf 12</option>
            <option value="https://debconf13.debconf.org/">DebConf 13</option>
            <option value="https://debconf14.debconf.org/">DebConf 14</option>
            <option value="https://debconf15.debconf.org/">DebConf 15</option>
            <option value="https://debconf16.debconf.org/">DebConf 16</option>
            <option value="https://debconf17.debconf.org/">DebConf 17</option>
            <option value="https://debconf18.debconf.org/">DebConf 18</option>
            <option value="https://debconf19.debconf.org/">DebConf 19</option>
          </select>
        </p>
      </div>
    </div>
  </div>
</footer>
